Open Infrastructure - Task #6663

Create and publish new Alpine 3.9 image
05/06/2019 04:44 PM - Nico Schottelius

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Sanghee Kim % Done:
Category: Estimated time:

Target version:
PM Check date:

05/06/2019
05/20/2019
50%

0.00 hour

Description
Should also be executed by Yury, similar to #6663.

Difference: This image needs to be updated from 3.8

Youngrong, your task to ensure it happens in time.

History

#1 - 05/08/2019 11:44 PM - Yury Komarov
- Status changed from New to In Progress

- % Done changed from 0 to 50

Template ready

#2 - 05/16/2019 05:26 PM - Sanghee Kim
to be release to prod on 05.20 together with alpine 3.8

#3 - 05/16/2019 09:06 PM - Sanghee Kim
- Due date changed from 05/14/2019 to 05/20/2019

#4 - 06/17/2019 01:28 PM - Sanghee Kim
- Status changed from In Progress to Resolved

- Assignee changed from YoungRong Park to Sanghee Kim

Released on datacenterlight.ch and IPV6onlyhosting.com as per schedule

#5 - 06/17/2019 02:28 PM - Nico Schottelius

- Status changed from Resolved to Closed

redmine@ungleich.ch writes:

04/19/2024
